Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://cloud.kaneo.app/api/project/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "icon": "<string>", "slug": "<string>", "description": "<string>", "isPublic": true } '
{ "id": "<string>", "workspaceId": "<string>", "slug": "<string>", "icon": "<string>", "name": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z", "isPublic": true, "archivedAt": null }
Update an existing project
Bearer token authentication
Project updated successfully
Was this page helpful?